{% set CodiceModulo = "DOM_RIP_ARCH" %}
{% set Urn = "document:c_b406:consultazione.archivi.documenti.interesse.storico;riproduzione.materiale;autorizzazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione alla riproduzione di materiale d'archivio"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|13/02/2018"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di autorizzazione alla riproduzione di materiale d'archivio
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di autorizzazione alla riproduzione di materiale d\'archivio'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di autorizzazione alla riproduzione di materiale d'archivio
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 107 della Decreto legislativo 22/01/2004, n. 42
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          la riproduzione del materiale d'archivio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Serie
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Unità
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero documento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Serie" name="Parametri_Serie" style="width: 100%;" label="Serie" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Unita" name="Parametri_Unita" style="width: 100%;" label="Unità" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Numero_documento" name="Parametri_Numero_documento" style="width: 100%;" label="Numero documento" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          conservato presso
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Luogo di conservazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Conservato_presso" name="Tassonomia_Conservato_presso" label="Conservato presso" mandatory="true"></div>
        <input id="Tassonomia_Conservato_presso1" name="Tassonomia_Conservato_presso" type="radio" value="1"/>
      </td>
      <td>
        <p>
          archivio preunitario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Conservato_presso2" name="Tassonomia_Conservato_presso" type="radio" value="2"/>
      </td>
      <td>
        <p>
          archivio postunitario
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Conservato_presso3" name="Tassonomia_Conservato_presso" type="radio" value="3"/>
      </td>
      <td>
        <p>
          archivio di deposito
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Conservato_presso4" name="Tassonomia_Conservato_presso" type="radio" value="4"/>
      </td>
      <td>
        <p>
          archivio fondo musicale
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          per la seguente finalità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Uso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Uso" name="Tassonomia_Uso" label="Uso" mandatory="true"></div>
        <input id="Tassonomia_Uso1" name="Tassonomia_Uso" type="radio" value="1"/>
      </td>
      <td colspan="2">
        <p>
          uso personale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Uso2" name="Tassonomia_Uso" type="radio" value="2"/>
      </td>
      <td colspan="2">
        <p>
          per pubblicazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Caratteristiche della pubblicazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Caratteristiche_pubblicazione" name="Tassonomia_Caratteristiche_pubblicazione" label="Caratteristiche della pubblicazione" mandatory="true"></div>
        <input id="Tassonomia_Caratteristiche_pubblicazione1" name="Tassonomia_Caratteristiche_pubblicazione" type="radio" value="1"/>
      </td>
      <td>
        <p>
          con tiratura superiore alle 2000 copie
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Caratteristiche_pubblicazione2" name="Tassonomia_Caratteristiche_pubblicazione" type="radio" value="2"/>
      </td>
      <td>
        <p>
          con prezzo di copertina superiore a € 75,00
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Caratteristiche_pubblicazione3" name="Tassonomia_Caratteristiche_pubblicazione" type="radio" value="3"/>
      </td>
      <td>
        <p>
          in periodico di natura scientifica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Caratteristiche_pubblicazione4" name="Tassonomia_Caratteristiche_pubblicazione" type="radio" value="4"/>
      </td>
      <td>
        <p>
          da distribuire gratuitamente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Caratteristiche_pubblicazione5" name="Tassonomia_Caratteristiche_pubblicazione" type="radio" value="5"/>
      </td>
      <td>
        <p>
          per ristampa presso lo stesso editore
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Uso3" name="Tassonomia_Uso" type="radio" value="3"/>
      </td>
      <td colspan="2">
        <p>
          per la realizzazione di un sito internet
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Uso4" name="Tassonomia_Uso" type="radio" value="4"/>
      </td>
      <td colspan="2">
        <p>
          per la realizzazione di prodotti editoriali divulgativi (cartoline, depliants, brochures, altro)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Uso5" name="Tassonomia_Uso" type="radio" value="5"/>
      </td>
      <td colspan="2">
        <p>
          da distribuire gratuitamente
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          con le seguenti caratteristiche
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipologia di riproduzione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Tipologia_riproduzione" name="Tassonomia_Tipologia_riproduzione" label="Tipologia di riproduzione" mandatory="true"></div>
        <input id="Tassonomia_Tipologia_riproduzione1" name="Tassonomia_Tipologia_riproduzione" type="radio" value="1"/>
      </td>
      <td>
        <p>
          stampe
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipologia_riproduzione2" name="Tassonomia_Tipologia_riproduzione" type="radio" value="2"/>
      </td>
      <td>
        <p>
          riproduzioni digitalizzate
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipologia_riproduzione3" name="Tassonomia_Tipologia_riproduzione" type="radio" value="3"/>
      </td>
      <td>
        <p>
          riutilizzo di immagini già possedute
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Tipologia_riproduzione4" name="Tassonomia_Tipologia_riproduzione" type="radio" value="4"/>
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Parametri_Altra_riproduzione" name="Parametri_Altra_riproduzione" style="width: 70%;" label="Altra tipologia di riproduzione" mandatory_enabled="#Tassonomia_Tipologia_riproduzione4.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
